@charset "utf-8";

/* Standard */
:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
}

html {
    min-height: 100%;
}

body {
    font: 1em/1.2em Arial, "Segoe UI", Calibri, sans-serif;
    color: #000;
}

#wrapper {
    position: relative;
    margin: 1rem auto;
    overflow: hidden;
    max-width: 560px;
    border: solid 1px #000;
    background: #fff url('../images/bg.jpg') no-repeat;
    padding: 1.5rem 1.5rem 0;
    background-size: 100% 100%;
}

p {
    padding-bottom: 1rem;
}

h1 {
    margin: 0rem 0rem 0rem;
    font-size: 1em;
    line-height: 1.1em;
}

h2 {
    font-size: 1.375em;
    line-height: 1.5;
    border-bottom: 2px solid #000;
    margin-bottom: 0.5rem;
}

h3 {
    font-size: 1em;
    line-height: 1.3;
}

ul {
    padding: 0rem 0rem 1rem 0rem;
    list-style: none;
}

li {
    padding: 0 0 0 16px;
}

ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin: 0 0 0 -16px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}

header {
    padding: 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 70%;
}

header p:last-of-type {
    background: #015CAA;
    padding: 4px;
    text-align: center;
    color: #fff;
    position: absolute;
    top: 1rem;
    right: 1rem;
}

article {
    padding: 0;
}

.title {
    padding: 0rem 0 0 1.5rem;
}

.title p span {
    padding: 0 1rem;
}

.flex {
    display: flex;
    justify-content: space-between;
}

section {
    transform: rotate(8deg);
    text-align: center;
    width: 155px;
    font-weight: 700;
    margin: 17px 0 49px 0;
}

section p {
    color: #fff;
}

section p:last-of-type {
    padding: 0.5rem 0 0 1.5rem;
}

footer p {
    font-size: 1.313em;
    line-height: 1.3;
    text-align: center;
}

img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width:559px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background: #fff;
        padding: 0.5rem;
    }

    header {
        flex-direction: column;
        width: 100%;
    }

    header p {
        text-align: center;
    }

    figure {
        display: flex;
        justify-content: center;
    }

    header p:last-of-type {
        position: static;
        text-align: center;
    }

    header p:last-of-type br {
        display: none;
    }

    section {
        margin: 0;
        width: 100%;
        transform: none;
    }

    .flex {
        flex-direction: column;
    }

    .title {
        padding: 1rem 0 0 1.5rem;
    }

    section p, section p:last-of-type {
        background: #C1095F;
        padding: 0.5rem;
        margin: 0 0 1rem;
        line-height: 1.3;
    }

    article br {
        display: none;
    }

    p:is(span, a) {
        display: inline-block;
    }

}
